IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'MORATORIA_Cant_Meses')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Memo, NOTA)
	VALUES (1, 'MORATORIA_Cant_Meses', 'MORATORIA: Cant. de meses de deuda', 'INTEGER', '', 
	'Indica la cantidad de meses de deuda que tiene que tener el socio para poder adherirse a la moratoria')
END
GO
